Error: you are not allowed to change upgrade/v1/Tails/4.0~rc1/amd64/alpha/upgrades.yml